* {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

body {
    background-color: #EBEEF1;
    padding: 0;
    margin: auto;
}

a {
    text-decoration: none;
}
/*
.alert {
	background-color: #f78f8f;
	color: white;
	padding: 5px;
}
*/


input {
	width: 300px;
}

.table {
    border-collapse: collapse;
}

.table td, .table th {
    border: 1px solid #d3d3d3;
    padding: 3px;
}

.red {
	background-color: rgba(247,143,143, 0.7);
        border-bottom: 1px solid #dfdfdf;
}

.orange {
	background-color: #f7d18f;
        border-bottom: 1px solid #dfdfdf;
}

.green {
	background-color: rgba(132,178,94, 0.7);
        border-bottom: 1px solid #dfdfdf;
}

.black {
	background-color: #000000;
	color: #ffffff;
        border-bottom: 1px solid #dfdfdf;
}

.tableHead {
	padding: 10px;
	background-color: #dddddd;
}

.tableForm tr td {
	padding: 2px;
}

.tabelaNonHover{
    font-size:12px;
    padding: 5px;
    border-bottom: 2px solid #dfdfdf;
}

.tabelaHover{
    font-size:12px;
    padding: 10px;
    border-bottom: 1px solid #dfdfdf;
    cursor: pointer;
}

.tabelaHover:hover{
    background-color: #efefef;
    cursor: pointer;
    padding: 10px;
}

/*--------------------------*/
/*-------- ADMIN LOGIN -------*/
#adminLoginForm table {
	width: 100%!important;
}

#adminLoginForm button {
	//border-radius: 4px 4px 4px 4px;
    //box-sizing: border-box;
    font-size: 16px;
    //border: 1px solid #cccccc; 
	padding: 5px 5px;
}

#adminLoginForm label {
	//border-radius: 4px 4px 4px 4px;
    //box-sizing: border-box;
    font-size: 16px;
    //border: 1px solid #cccccc; 
	padding: 5px 5px;
}


#adminLoginForm input {
   border: 1px solid #cccccc; 
   outline:0; 
   height:30px; 
   width: 30px; 
   border-radius: 4px 4px 4px 4px;
   box-sizing: border-box;
   font-size: 16px;
   width: 100% !important;
   padding: 3px 3px;
}

#adminLoginForm td {
	padding: 3px 3px;
}
/*------ ADMIN LOGIN END -----*/
/*--------------------------*/

/*--------------------------*/
/*-------- ADMIN TOP -------*/
#adminTop {
    background-color: #484848;
	padding: 10px;
}

#adminTop div a {
    text-decoration: none;
    color: white;
}

#adminTop div span {
    color: white;
}
/*------ ADMIN TOP END -----*/
/*--------------------------*/


/*---------------------------*/
/*------ ADMIN HEADER -------*/
#adminHeader {
    background-color: #1F8FE7;
	padding: 20px;
    width: 100%;
	box-sizing: border-box;
}
/*--- ADMIN HEADER END ---*/
/*------------------------*/


/*------------------*/
/*--- ADMIN MENI ---*/


#adminMeni {
    padding-left: 0px;
}    
    
#adminMeni li {
    list-style-type: none;
    border-bottom: 1px solid #5C5C5C;	
}

#adminMeni li:hover a {
    list-style-type: none;
}

#adminMeni li:hover a span {
	color: #afb843;
}

#adminMeni li a {
	display: block;
    text-decoration: none;
    width: 100%;
    color: white;
	padding: 10px;
	box-sizing: border-box;
}

#adminMeni li a i {
	height: 20px;
	width: 20px;
	padding-left: 10px;
}

#adminMeni li a span {
	font-size: 12px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	padding-left: 10px;
}

#adminContent {
    //float: right; 
    //width: 1400px;
}
/*--- ADMIN MENI END ---*/
/*----------------------*/

/*-------------------------*/
/*--- ADMIN PAGINATOR -----*/
.adminPaginator {
	margin: 0px 0px 30px 0px;
}

.adminPaginator li {
	display: inline;
	padding: 5px;
	background-color: #b9b9b9;
}

.adminPaginator li.active {
	background-color: #484848;
}

.adminPaginator li a {
	text-decoration: none;
	color: white;
}

/*--- END ADMIN PAGINATOR -----*/
/*-----------------------------*/


/* -- ICONS ADMIN START -- */

.icon i{   
  font-size: 60px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;  
}
.inner .icon i:hover{  
    font-size: 70px;
}

.inner{
    cursor: pointer;
}

.inner:hover{
    opacity: 0.9;
}

/* -- ICONS ADMIN END -- */

/* Admin style */
img {
	border: 0px;
}

ul{
	list-style-type: none;
}

.ikoneBele{
	color: #FFF;
	font-size: 60px;
}

.boxi{
	width: 20px;
    height: 20px;
	float: left;
}

.fontIskalnik{
	/*padding-top: 20px;*/
	font-size: 12px;
	color: #000;
}

.input{
	width: 220px;
	font-size: 14px;
	padding-left: 10px;
	z-index: 10000;
}


.cel{
	display: inline-block;
	list-style-type: none;
	width: 100%;
}


#dhtmltooltip {
font: 12px "Arial", sans-serif;
position: absolute;
width: 150px;
border: 1px solid #dfdfdf;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#login_box {
	font-size: 13px;
	vertical-align: middle;
	margin: auto;
	width: 225px;
	padding: 20px;
	background-color: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #dddddd;
}

#login_box input {
	font-size: 12px;
	margin: 5px auto;
	width: 210px;
	padding: 5px;
	border: 1px solid #dfdfdf;
	background-color: #efefef;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


#left_panel {
	width: 222px;
	padding: 0px;
	margin-bottom: 20px;
	float: left;
}

#right_panel {
	width: 695px;
	border: 1px solid #dddddd;
	background-color: #f4f4f4;
	padding: 10px;
	margin-bottom: 20px;
	float: right;
}

#footer {
	height: 16px;
	background-color: #fff;
	border-top: 1px solid #d9d7ce;
	border-bottom: 1px solid #d9d7ce;
	color: #777777;
	font-size: 11px;
	padding: 7px 10px 7px 10px;
	clear: both;
}

#navigation {
	color: #888888;
	font-size: 13px;
	width: 393px;
	height: 18px;
	background-image: url('../images/navigation.png');
	float: right;
	padding: 13px 10px 10px 10px;
	margin: 15px 0px 0px 0px;
}

#logo {
	margin: 10px 0px 0px 0px;
	width: 222px;
	height: 119px;
	background-image: url('../images/logo1.png');
	float: left;
}

#top {
	height: 16px;
	background-color: #fff;
	color: #777777;
	font-size: 11px;
	padding: 7px 10px 7px 10px;
	text-align: right;
}

#top_content {
	width: 950px;
	margin: auto;
	text-align: right;
}

#top a {
	color: #777777;
	font-size: 11px;
}

#page {
	width: 950px;
	margin: 0px auto 30px auto;
}

.content_top {
	width: 943px;
	height: 10px;
	clear: both;
}

.nav_red {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	background-image: url('../images/bgtable_red.png');
	background-repeat: repeat-x;
	color: #ffffff;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}

/*.nav {*/
	/*font-family: Century Gothic, Arial, Helvetica, sans-serif;*/
	/*background-image: url('../images/bgtable.png');*/
	/*background-repeat: repeat-x;*/
	/*color: #ffffff;*/
	/*font-size: 11px;*/
	/*padding: 2px 5px 2px 5px;*/
/*}*/

.nav_button, .nav_button a {
	color: #888888;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	padding-left: 2px;
	border-bottom: 1px solid #dddddd;
	background-color: #f4f4f4;
}

.nav_button:hover {
	color: #555555;
	background-color: #eeeeee;
	text-decoration: none;
	font-size: 12px;
}

.attention {
	color: #4c4c4c;
	font-size: 12px;
	border: 1px solid #c8c800;
	background-color: #f8ebae;
	padding: 2px 5px 2px 5px;
	margin-bottom: 10px;
}

.success {
	color: #4c4c4c;
	font-size: 12px;
	border: 1px solid #3d590e;
	background-color: #adc47d;
	padding: 2px 5px 2px 5px;
	margin-bottom: 10px;
}

.error {
	color: #4c4c4c;
	font-size: 12px;
	border: 1px solid #ff0000;
	background-color: #ffb5b5;
	padding: 2px 5px 2px 5px;
	margin-bottom: 10px;
}

.input_text {
	width: 200px;
	margin-bottom: 5px;
	color: #888888;
	height: 29px;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	padding-left: 5px;
}

 .input_textMenu {
	width: 500px;
	margin-bottom: 5px;
	color: #888888;
	height: 29px;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	padding-left: 5px;
}

.input_textarea {
	width: 600px;
	height: 150px;
	margin-bottom: 5px;
	color: #888888;
	
}

.submit  {
	margin-top: 10px;
	font-size: 12px;
	background-color: #dfdfdf;
	color: #888888;
	width: 100%;
	padding: 10px;
	text-decoration: none;
	border: 1px solid #efefef;
}

.submit:hover {
	background-color: #a0a0a0;
	color: #000;
	padding: 10px;
	text-decoration: none;
}

.footer_button {
	color: #dddddd;
	text-decoration: none;
}

.button {
	background-color: #eeeeee;
	color: #888888;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	border: 1px solid #dddddd;
}

.button:hover {
	background-color: #a0a0a0;
	color: #ffffff;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
}

.img {
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.info {
	font-size: 12px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding: 5px 0px 5px 0px;
	margin: 10px 0px 10px 0px;
	color: #666666;
}

.info a {
	color: #888888;
}

.title {
	/*font-family: "Century Gothic", Arial, sans-serif;*/
	font-size: 24px;
	color: #666666;
}

.title_info {
	font-size: 16px;
	color: #797979;
}

.font {
	font-size: 12px;
	color: #666666;
}

.font_bold {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

.font1 {
	font-size: 12px;
	color: #666666;
}

.font2 {
	font-size: 12px;
	color: #666666;
	border-bottom: 1px solid #dddddd;
}

.font3 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #888888;
	border-bottom: 2px solid #dddddd;
}

.font4_bold {
	font-size: 12px;
	font-weight: bold;
	color: #888888;
}

.news {
	margin-bottom: 20px;
}

.box_title_small {
	font-size: 11px;
	color: #a0a0a0;
}

.box_title {
    /*font-family: "Century Gothic", Arial, sans-serif;*/
    font-size: 17px;
    color: #5b5a5a;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
}

.clear {
    clear: both; 
}

a {
    text-decoration: none;
    color: #006e7e;
}

#cropContainerHeader {
    width: 200px;
    height: 150px;
    position:relative; /* or fixed or absolute */
}

.gumbBrezSence{
    box-shadow: none !important;
}

.label-success{
    background-color: #a9d96c !important;
}

.js-example-basic-multiple > optgroup[label] {
    font-weight: 700;
}

.panel-heading {
    padding: 5px 15px;
}

.panel-footer {
	padding: 1px 15px;
	color: #A0A0A0;
}

.profile-img {
	width: 96px;
	height: 96px;
	margin: 0 auto 10px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}